table { border:0px; border-collapse:collapse ; width:100%} 
td {vertical-align:top; padding:0px; }


td, table, select, input, textarea{
	font-family:tahoma;
	font-size:11px;
	vertical-align:top;
	line-height:14px;
	color:#9B9B9B
}

form { margin:0px; padding:0px}
body { margin:0px; padding:0px; background:#000000}

ul{margin:0px; padding:0px; list-style:none}
ul li { background:url(images/marker.gif) no-repeat 0 9px; padding-left:8px; line-height:19px}
ul li a{text-decoration: underline; color:#C44600}
ul li a:hover{ text-decoration:none}

.style{width:766px; height:853px}

a{text-decoration:underline; color:#C44600}
a:hover{text-decoration:none}
b a {background:url(images/marker_link.gif) no-repeat 0 6px; padding-left:8px; color:#DFDFDF; font-weight:bold; text-decoration:none}
b a:hover { color:#737373}

.menu { height:39px; padding:0 12px 0 14px; background:url(images/bg_menu.jpg) no-repeat left}
.bg_header{background:url(images/bg_header.jpg) no-repeat top; width:391px}
.header {color:#8A8A8A; line-height:15px}
.header strong a {color:#DC5C16; text-decoration:none}
.header strong a:hover{ text-decoration:none; color:#8A8A8A}
.header b a {background:url(images/marker_link.gif) no-repeat 0 6px; padding-left:8px; color:#DFDFDF; font-weight:bold; text-decoration:none}
.header b a:hover { color:#737373}
.header_block {height:233px; padding:0 13px 0 3px}
.header_block1 {height:370px; padding:0 13px 0 3px}
.header1 { height:162px; padding:30px 0 0 26px}
.header1_bg {width:1px; background:#1D1D1D}

.pic_block { background:#222222}
.pic_block strong { color:#C5C5C5}
.pic_block span { color:#757575; line-height:14px}
.pic_block .l_t { background:url(images/l_t_1.gif) left top no-repeat;}
.pic_block .r_t { background:url(images/r_t_1.gif) right top no-repeat;}
.pic_block .r_b { background:url(images/r_b_1.gif) right bottom no-repeat;}
.pic_block .l_b { background:url(images/l_b_1.gif) left bottom no-repeat;}
.pic_block .ind{ padding:7px 21px 28px 13px}
.pic_block .ind1{ padding:29px 0 22px 23px}
.pic_block .ind2{ padding:7px 21px 14px 13px}
.pic_block .ind3{ padding:29px 0 25px 23px}
.pic_block .ind4{ padding:7px 21px 23px 13px}
.pic_block .ind5{ padding:29px 0 18px 23px}
.pic_block .ind6{ padding:7px 21px 34px 13px}
.pic_block .ind7{ padding:29px 0 27px 23px}
.pic_block .ind8{ padding:29px 0 30px 23px}
.pic_block .ind9{ padding:29px 0 21px 23px}
.pic_block .text{ margin-left:10px}

.pic_block1 { background:#1A1A1A}
.pic_block1 strong { color:#C5C5C5}
.pic_block1 span { color:#757575}
.pic_block1 .l_t { background:url(images/l_t_2.gif) left top no-repeat;}
.pic_block1 .r_t { background:url(images/r_t_2.gif) right top no-repeat;}
.pic_block1 .r_b { background:url(images/r_b_2.gif) right bottom no-repeat;}
.pic_block1 .l_b { background:url(images/l_b_2.gif) left bottom no-repeat;}
.pic_block1 .ind{ padding:7px 21px 28px 13px}
.pic_block1 .ind1{ padding:29px 0 20px 23px}
.pic_block1 .ind2{ padding:29px 0 25px 23px}
.pic_block1 .ind3{ padding:29px 0 18px 23px}
.pic_block1 .ind4{ padding:29px 0 22px 23px}
.pic_block1 .ind5{ padding:29px 0 24px 23px}
.pic_block1 .ind6{ padding:29px 0 16px 23px}


.line_footer{ height:21px}
.line_footer div{margin:0 18px 0 20px; background:#262626; width:auto}
.footer {height:58px}
.footer1 { width:561px; padding:7px 0 0 43px}

.form span{color:#757575}
.form input[type="text"] {
	width:213px;
	height:20px;
	padding:2px 0 0 6px;
	color:#000000;
	background:#757575;
	border:solid 1px #323232;
}

.form .labelInline {
	display: inline-block;
	min-width: 85px;
	vertical-align: top;
}

.form input[type="checkbox"] {
	vertical-align: top;
	margin: 2px 0 0 0;
	padding: 0;
	width: 14px;
	height: 14px;
}

.form textarea {
	width:213px;
	height:118px;
	overflow: auto;
	padding:2px 0 0 6px;
	background:#757575;
	color:#000000;
	scrollbar-3dlight-color:#757575;
    scrollbar-track-color:#757575;
    scrollbar-shadow-color:#757575;
    scrollbar-face-color:#1A1A1A; 
	scrollbar-arrow-color:#757575;
	scrollbar-darkShadow-color:#757575;
	border:solid 1px #323232;
}

 